Subject: Re: [lojban] Opposite of za'o

From: Ivan A Derzhanski <[email-masked]>
Date: Sat, 08 Jul 2000 19:26:24 +0300

Jorge Llambias wrote:
> la ivAn cusku di'e
> >But that would involve no causality, merely the coincidence
> >of two times (of the event and of the start of the process),
> >because a process can't cause something except by having gone
> >on for a while, and that is already covered by {mo'u}.
> 
> Not physical causality, of course, but what gets called the
> origin or initiation may be a consequence of the process
> occurring, i.e. we could not talk of there having been a
> begining unless the process has been going on for a while.

Yes, for there to be a process (and a beginning and an end thereof),
it must take some time. But at the time of the beginning it has not
taken any time yet. Contrariwise, at the time of the culmination it
has done, though it may or may not take more time from then on.

> This is really the only sense in which a process "brings forth"
> the culmination event anyway, isn't it?

No, it isn't. The process brings forth its culmination by causing it.

> >Which may imply that {[ca'o]} is {za'o}'s mirror, in the sense
> >of being the symmetrically allocated item in the sequence
> >{pu'o -- co'a -- ca'o -- mu'o -- za'o -- co'u -- ba'o}.
>
> Only if we place the mirror at {mu'o}. But if we placed it
> at {ca'o} (I think a more natural placing), we have:
> 
> pu'o - co'a - xxx - xxx - ca'o - mu'o - za'o - co'u - ba'o

Only if we start with the preconceived notion that {ca'o} is somehow
a more natural placing and then try to twist our analysis so as to
justify that. This is not what I'm interested in doing. The mirror
should go where the analysis reveals its place to be, whether it
looks natural or not.

--Ivan